.searchtotals {font:bold 12px "Trebuchet MS", Tahoma, Arial, sans-serif;line-height:21px;}
.searchheaders {
	font:bold 18px "Trebuchet MS", Tahoma, Arial, sans-serif;
	line-height:21px;
	color:#008000;
}
#indexSearch {padding:25px 15px 10px; width:534px;}
#indexSearch table td {font:9px Tahoma, Arial, Helvetica, sans-serif;}
#indexSearch h1 {font:bold 18px "Trebuchet MS", Tahoma, Arial, sans-serif; padding:0;}
#indexSearch h2 {font:18px "Trebuchet MS", Tahoma, Arial, sans-serif; margin:-4px 0 0; padding:0;color:#008000}
#searchresults {font:9px Tahoma, Arial, Helvetica, sans-serif;}
#searchresultsforum {font:9px Tahoma, Arial, Helvetica, sans-serif; color:#000000}
.sr_block {border-top:1px solid #000;padding-top:5px;margin-top:5px;}
.sr_block1 {border-top:1px solid #000;padding-bottom:5px;margin-bottom:5px;}
.sr_title {font-size:12px;font-style:bold;padding-bottom:1px;}
.sr_who {display:block;font-style:italic;padding-bottom:5px;}
.pager {
	text-align:right;
	font-size:11px;
	padding-right: 5px;
	padding-top: 25px;
}
.pager a {text-decoration:underline;}
.style2 {display: block; font-style: italic; padding-bottom: 5px; font-size: x-small; }
.style3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10;
}
.style5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#contest_area {
	float:left;
	width:330px;
	text-align:center;
	margin-top:15px;
	margin-bottom: 10px;
}
#log_in
	{
	 margin-left: 144px;
	}
	/*----------------------------------*/
	.top_three_tabs {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 34px;
    overflow: hidden;
    padding: 0 0 0 11px;
    width: 641px;
}

.top_three_tabs span.active_tab {
    background-color: #D3EDF8;
}
.top_three_tabs span {
    display: block;
    float: left;
    height: 34px;
}
.top_three_tabs a.yard_result {
    background: url("images/icon_tree.png") no-repeat scroll 7px 10px transparent;
    border-left: 1px solid #E5E5DF;
    padding: 0 40px 0 27px;
}
.top_three_tabs {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
.top_three_tabs a.pic_result {
    background: url("images/icon_camera.png") no-repeat scroll 7px 12px transparent;
    padding: 0 40px 0 30px;
}
.top_three_tabs a.idea_result {
    background: url("images/icon_pen.png") no-repeat scroll 6px 11px transparent;
    padding: 0 40px 0 21px;
}

.top_three_tabs span a {
    border-right: 1px solid #E5E5DF;
    color: #4C4C4C;
    cursor: pointer;
    display: block;
    height: 34px;
    line-height: 34px;
}

.top_three_tabs span {
    display: block;
    float: left;
    height: 34px;
    width: 212px;
}
.new_gossip{ margin-top:0px; }
.outer_ddl{ top:23px; }

/* new div */

.ideas_box {
    font-family: Arial,Helvetica,sans-serif;
    width: 680px;
}
.ideas_box .ideas_box_description {
    height: 130px;
    margin: 0 0 47px;
    overflow: hidden;
}
.ideas_box .ideas_box_description {
    margin: 0 0 47px;
}
.ideas_box .ideas_box_description span.ideas_pic {
    float: left;
    margin-right: 16px;
}
.ideas_box .ideas_box_description h3 {
    color: #70A438;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
}
.ideas_box_description h3 a, .ideas_box_description h3 a:active {
    color: #70A438;
}
.ideas_box .ideas_box_description span.owner_location strong {
    color: #3A7EB4;
}
.owner_location a {
    color: #3A7EB4;
}
.ideas_box .ideas_box_description p {
    color: #333333;
    font-size: 11px;
    margin: 10px 0 18px;
}

ul.wide_list li .lnks_area_small {
    left: 335px;
}
yard_mar31.css (line 843)
ul.wide_list li .lnks_area {
    bottom: 2px;
    left: 300px;
    position: absolute;
    width: 300px;
}

.views {
    background: url("../images/ico_views.png") no-repeat scroll 0 0 transparent;
    color: #3A7EB4;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 11px;
    margin-right: 10px;
    padding-left: 19px;
    text-decoration: underline;
}

.views {
    background: url("../images/ico_views.png") no-repeat scroll 0 0 transparent;
    color: #3A7EB4;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 11px;
    margin-right: 10px;
    padding-left: 19px;
    text-decoration: underline;
}

 .votes {
    background: url("../images/ico_votes.png") no-repeat scroll 0 0 transparent;
    color: #3A7EB4;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 11px;
    padding-left: 15px;
    text-decoration: underline;
}

.ideas_box .ideas_box_description span.ideas_pic {
    float: left;
    margin-bottom: 15px;
    margin-right: 16px;
    margin-top: 5px;
}

/* end new div css */

/* Pic Display CSS */

.pic_rows_box {
    width: 700px;
}
.DynamicPic {
    display: block;
    float: left;
    height: 150px;
    margin: 0 9px 0 0;
    position: relative;
    width: 163px;
}
.pic_rows_box img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
    float: left;
    height: 112px;
    margin-bottom: 5px;
    margin-right: 9px;
    padding: 3px;
    width: 155px;
}
/**** Related Search *****/
.ideas_box_rel {
    font-family: Arial,Helvetica,sans-serif;
    width: 680px;
}
.ideas_box_rel .ideas_box_description {
    height: 130px;
    margin: 0 0 47px;
    overflow: hidden;
}
.inner_ddl a {
    margin-left: 5px;
}

.inner_ddl select, .inner_ddl a {
    float: left;
}



.ideas_box_rel .ideas_box_description {
  height:120px;
  margin-bottom:47px;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  overflow-x:hidden;
  overflow-y:hidden;
}
.ideas_box_rel .ideas_box_description span.ideas_pic {
  float:left;
  margin-right:16px;
}
.ideas_pic img {
  background-attachment:initial;
  background-clip:initial;
  background-color:#FFFFFF;
  background-image:initial;
  background-origin:initial;
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-color:#CCCCCC;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-left-color:#CCCCCC;
  border-left-style:solid;
  border-left-width:1px;
  border-right-color:#CCCCCC;
  border-right-style:solid;
  border-right-width:1px;
  border-top-color:#CCCCCC;
  border-top-style:solid;
  border-top-width:1px;
  padding-bottom:3px;
  padding-left:3px;
  padding-right:3px;
  padding-top:3px;
}
.ideas_box_rel .ideas_box_description h3 {
  color:#70A438;
  font-size:16px;
  font-style:italic;
  font-weight:bold;
}
.ideas_box_rel .ideas_box_description p {
  color:#333333;
  font-size:11px;
  margin-bottom:18px;
  margin-left:0;
  margin-right:0;
  margin-top:10px;
}
.ideas_box_description p a {
  color:#3A7EB4;
  font-weight:bold;
}
